<div class="card-text">Name: <span>{{assetData.driverName}}</span></div>
<div class="card-text">Id: <span>{{assetData.driverId}}</span></div>
<div class="card-text">Shift Type: <span>{{assetData.shiftType}}</span></div>
<p class="card-text">Shift Start: <span>{{assetData.shiftStart}}</span></p>
<div class="card-text date" *ngIf="assetData.updated"><span>{{assetData.updated | date: 'medium'}}</span></div>
